{% extends 'base_template.html' %}

{% load static %}

{% block meta %}
    <title>Basyira Sabita</title>
{% endblock meta %}

{% block content %}
<h1>ISI KEGIATAN</h1>
<form action="" method="POST" novalidate>
    {% csrf_token %}
    <table class="table">
        {{ form.as_table }}
        <tr>
            <td>
                <input type="submit" value="Submit" class="btn btn-primary click">
            </td>
        </tr>
    </table>
</form>
<a href="/"><button>Lihat Kegiatan</button></a>

{% endblock content%}